Portainer Stack:
```yaml
---
version: "3.8"
services:
  librespeed:
    image: lscr.io/linuxserver/librespeed:latest
    container_name: librespeed
    network_mode: bridge
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - PASSWORD=
      - CUSTOM_RESULTS=false
    volumes:
      - librespeed_volume:/config
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

volumes:
  librespeed_volume:
    external: false
```